Bundle-Version: 1.0
Bundle-Name: it_IT
Configuration-Script:
 AddResDir ../resources/

Name: text
Type: Text
Configuration-Script:
 AddResource it_IT/it_IT-ak-cur.res
 AddResource it_IT/it_IT-lk-text.res
 AddResource mul/mul-lk-english_secondary_1.res
 EnableAlienCharacters
 SetTextListSize 1
 SetWordListSize 5
 SetCharListSize 1
